<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>ACME AI Inc.</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="" name="keywords">
    <meta content="" name="description">
    <meta property="og:description" content="">
    <meta property="og:url" content="">
    <meta property="og:type" content="website">
    <meta property="og:title" content="TraXion">

    <!-- Favicons -->

    <!-- Tailwind CSS File -->
    <link href="assets/css/tailwind.css" rel="stylesheet">

    <!-- Nav CSS File -->
    <link href="assets/css/nav.css" rel="stylesheet">

    <!-- Libraries CSS Files -->
    <link href="assets/css/lib/animate.css" rel="stylesheet">

    <!-- Main Stylesheet File -->
    <link href="assets/css/custom.css" rel="stylesheet">

    <!-- Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Russo+One" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Allan" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous"> 

</head>

<body class="font-roboto">
    <!-- NAVBAR -->
    <nav id="topnav" class="navbar w-full items-center py-6 sm:py-4 fixed z-50">
        <a id="logo" class="font-roboto ml-4">ACME AI Inc.</a>
        <span id="navbar-toggle" class="">
            <i class="fas fa-bars"></i>
        </span>
        <!-- <div class="search-bar bg-white p-2 rounded-full border-grey-lighter border-2">
            <i class="fas fa-search"></i>
            <input type="text" class="outline-none"></input>
        </div> -->
        <ul id="main-nav" class="trans flex justify-center items-center font-light pl-0 ">
            <li>
                <a href="#" class="nav-links cursor-pointer">Home</a>
            </li>
            <li>
                <a href="#" class="nav-links cursor-pointer">Solutions & Services</a>
            </li>
            <li>
                <a href="#" class="nav-links cursor-pointer">About Us</a>
            </li>
            <li>
                <a href="#" class="nav-links cursor-pointer">FAQ</a>
            </li>
            <li>
                <a href="#" class="nav-links cursor-pointer">Team</a>
            </li>
            <li>
                <a href="#" class="nav-links login-btn rounded cursor-pointer">Contact Us</a>
            </li>
        </ul>
    </nav>

    <!-- Start: BANNER -->
    <section id="banner" class="h-screen flex flex-col items-center xl:justify-center lg:justify-center md:justify-center sm:justify-start xs:justify-start py-20 xl:p-20 lg:p-20 md:p-20 xm:p-10 xs:p-10">
        <div class="w-full sm:w-full md:w-11/12 lg:w-11/12 xl:w-11/12 h-auto mt-16">
            <div class="w-full sm:w-full md:w-4/6 lg:w-4/6 xl:w-4/6 px-4 flex flex-col items-center sm:items-center md:items-start lg:items-start xl:items-start">
                <div class="heading flex flex-col pb-6 font-montserrat">
                    <span class="text-4xl sm:text-4xl md:text-4xl lg:text-6xl xl:text-6xl font-bold text-white leading-tight">Providing AI</span>
                    <span class="text-3xl sm:text-3xl md:text-4xl lg:text-6xl xl:text-6xl text-white font-thin leading-tight">For Everyone.</span>
                </div>

                <div id="messenger" class="pt-4 w-full"></div>

                <button class="default-btn xl:mt-10 lg:mt-10 md:mt-10 sm:mt-8 xs:mt-8 text-xl text-white shadow-lg">Learn More</button>
            </div>
        </div>
    </section>
    <!-- End: BANNER -->

    <!-- Start: About Us -->
    <div id="about-us" class="flex flex-col items-center py-12 sm:py-12 md:px-16 lg:py-20 xl:py-20">
        <div class="flex flex-col items-center">
            <span class="text-blue-custom font-montserrat text-2xl sm:text-2xl md:text-3xl lg:text-4xl xl:text-4xl font-bold pb-4">About Us</span>
            <p class="w-full sm:w-full md:w-1/2 lg:w-1/2 xl:w-1/3 text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
            </p>
        </div>
    </div>
    <!-- End: About Us -->

    <!-- Start: Solutions & Services -->
    <div id="solutions-services" class="flex flex-col items-center py-12 sm:py-12 md:px-16 lg:py-20 xl:py-20">
        <div class="flex flex-col items-center">
            <span class="text-blue-custom font-montserrat text-2xl sm:text-2xl md:text-3xl lg:text-4xl xl:text-4xl font-bold pb-20">Solutions and Services</span>
            
            <div class="services-row flex flex-row flex-wrap px-0 sm:px-0 md:px-4 lg:px-20 xl:px-20">
                <div class="flex flex-col items-center py-10 px-8 shadow-blue flex-1 text-center m-2">
                    <div class="w-56 flex justify-center">
                        <img src="assets/img/icons/AI for Fuel.png" class="pb-6">
                    </div>
                    <span class="text-blue-custom font-montserrat font-bold text-lg sm:text-lg md:text-lg lg:text-xl xl:text-xl py-4">Artificial Intelligence<br>for Fuel</span>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
                    </p>
                </div>

                <div class="flex flex-col items-center py-10 px-8 shadow-blue flex-1 text-center m-2">
                    <div class="w-56 flex justify-center">
                        <img src="assets/img/icons/Network Pen Test.png" class="pb-6">
                    </div>
                    <span class="text-blue-custom font-montserrat font-bold text-lg sm:text-lg md:text-lg lg:text-xl xl:text-xl  py-4">Network Penetration<br>Testing</span>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
                    </p>
                </div>

                <div class="flex flex-col items-center py-10 px-8 shadow-blue flex-1 text-center m-2">
                    <div class="w-56 flex justify-center">
                        <img src="assets/img/icons/App Pen Test.png" class="pb-6">
                    </div>
                    <span class="text-blue-custom font-montserrat font-bold text-lg sm:text-lg md:text-lg lg:text-xl xl:text-xl  py-4">Application Penetration<br>Testing</span>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
                    </p>
                </div>

                <div class="flex flex-col items-center py-10 px-8 shadow-blue flex-1 text-center m-2">
                    <div class="w-56 flex justify-center">
                        <img src="assets/img/icons/Face Recognition.png" class="pb-6">
                    </div>
                    <span class="text-blue-custom font-montserrat font-bold text-lg sm:text-lg md:text-lg lg:text-xl xl:text-xl  py-4">Facial Recognition</span>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
                    </p>
                </div>

                <div class="flex flex-col items-center py-10 px-8 shadow-blue flex-1 text-center m-2">
                    <div class="w-56 flex justify-center">
                        <img src="assets/img/icons/Optical Chara Recognition.png" class="pb-6">
                    </div>
                    <span class="text-blue-custom font-montserrat font-bold text-lg sm:text-lg md:text-lg lg:text-xl xl:text-xl  py-4">Optical Character Recognition</span>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.
                    </p>
                </div>
            </div>
        </div>
    </div>
    <!-- End: Solutions & Services -->

    <!-- Start: FAQ -->
    <div id="faq" class="flex flex-col items-center py-12 sm:py-12 md:px-16 lg:py-20 xl:py-20">
        <div class="flex flex-col items-center">
            <span class="text-blue-custom font-montserrat text-2xl sm:text-2xl md:text-3xl lg:text-4xl xl:text-4xl font-bold pb-4">FAQ</span>
            <p class="w-full sm:w-full md:w-1/2 lg:w-1/2 xl:w-2/3 text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.
            </p>
        </div>

        <div class="flex flex-col w-full sm:w-full md:w-2/3 lg:w-2/3 xl:w-2/3 py-12">
            <button class="accordion">Section 1</button>
                <div class="panel">
                <p class="py-6">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p class="py-6">
                </div>

            <button class="accordion">Section 2</button>
                <div class="panel">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                </div>

            <button class="accordion">Section 3</button>
                <div class="panel">
                <p class="py-6">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                </div>
        </div>
    </div>
    <!-- End: FAQ -->

    <!-- Start: Our Team -->
    <div id="faq" class="flex flex-col items-center py-12 sm:py-12 md:px-16 lg:py-20 xl:py-20">
        <div class="flex flex-col items-center">
            <span class="text-blue-custom font-montserrat text-2xl sm:text-2xl md:text-3xl lg:text-4xl xl:text-4xl font-bold pb-4">
                Our Team
            </span>
            <p class="w-full sm:w-full md:w-1/2 lg:w-1/2 xl:w-2/3 text-center">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore.
            </p>
        </div>

        <div class="flex flex-row flex-wrap justify-center py-10">
            <!-- Team Member -->
            <div class="flex flex-col shadow-blue m-2">
                <img src="assets/img/elements/sample photo.png">

                <div class="z-10 -mt-20 h-32">
                    <img src="assets/img/elements/label shape.svg">
                </div>

                <span class="z-20 -mt-24 flex flex-col items-center">
                    <span class="font-montserrat font-bold text-blue-custom">Henry Reyes</span>
                    <span class="text-xs">The Leader</span>
                    <span class="text-black text-sm font-bold pt-2">CEO & Founder</span>
                </span>
            </div>

            <!-- Team Member -->
            <div class="flex flex-col shadow-blue m-2">
                <img src="assets/img/elements/sample photo.png">

                <div class="z-10 -mt-20 h-32">
                    <img src="assets/img/elements/label shape.svg">
                </div>

                <span class="z-20 -mt-24 flex flex-col items-center">
                    <span class="font-montserrat font-bold text-blue-custom">Henry Reyes</span>
                    <span class="text-xs">The Leader</span>
                    <span class="text-black text-sm font-bold pt-2">CEO & Founder</span>
                </span>
            </div>
            
            <!-- Team Member -->
            <div class="flex flex-col shadow-blue m-2">
                <img src="assets/img/elements/sample photo.png">

                <div class="z-10 -mt-20 h-32">
                    <img src="assets/img/elements/label shape.svg">
                </div>

                <span class="z-20 -mt-24 flex flex-col items-center">
                    <span class="font-montserrat font-bold text-blue-custom">Henry Reyes</span>
                    <span class="text-xs">The Leader</span>
                    <span class="text-black text-sm font-bold pt-2">CEO & Founder</span>
                </span>
            </div>

            <!-- Team Member -->
            <div class="flex flex-col shadow-blue m-2">
                <img src="assets/img/elements/sample photo.png">

                <div class="z-10 -mt-20 h-32">
                    <img src="assets/img/elements/label shape.svg">
                </div>

                <span class="z-20 -mt-24 flex flex-col items-center">
                    <span class="font-montserrat font-bold text-blue-custom">Henry Reyes</span>
                    <span class="text-xs">The Leader</span>
                    <span class="text-black text-sm font-bold pt-2">CEO & Founder</span>
                </span>
            </div>

            <!-- Team Member -->
            <div class="flex flex-col shadow-blue m-2">
                <img src="assets/img/elements/sample photo.png">

                <div class="z-10 -mt-20 h-32">
                    <img src="assets/img/elements/label shape.svg">
                </div>

                <span class="z-20 -mt-24 flex flex-col items-center">
                    <span class="font-montserrat font-bold text-blue-custom">Henry Reyes</span>
                    <span class="text-xs">The Leader</span>
                    <span class="text-black text-sm font-bold pt-2">CEO & Founder</span>
                </span>
            </div>

            
        </div>
    </div>
    <!-- End: Our Team -->

    <!-- Start: Contact Us -->
    <div id="contact-us" class="flex flex-col items-center py-12 sm:py-12 md:px-16 lg:py-20 xl:py-20">
        <div class="contact__bg"></div>
        <div class="flex flex-col items-center z-20">
            <span class="text-white font-montserrat text-2xl sm:text-2xl md:text-3xl lg:text-4xl xl:text-4xl font-bold pb-2">Contact Us</span>
            <p class="text-center italic text-white font-light">
                Say hello to us. We’ll get back to you as soon as we can.
            </p>

            <span class="text-white text-2xl py-8">
                <div class="border-b border-white pb-1">
                    <i class="fas fa-long-arrow-alt-right"></i> support@acme.com
                </div>
            </span>

            <div class="flex flex-row flex-wrap">
                <div class="flex flex-col mx-4">
                    <span class="flex flex-row text-white py-8">
                        <i class="fas fa-phone mr-2"></i>

                        <div class="flex flex-col">
                            <div class="border-b border-white pb-1">
                                +63 911 111 1111
                            </div>
                            <div class="border-b border-white py-1">
                                (02) 234 5678
                            </div>
                        </div>
                    </span>
                </div>

                <div class="flex flex-col mx-4">
                    <span class="flex flex-row text-white py-8">
                        <i class="fas fa-map-marker-alt mr-2"></i>
                        
                        <div class="flex flex-col">
                            <div class="border-b border-white pb-1">
                                123 Street Sample Subd
                            </div>
                            <div class="border-b border-white py-1">
                                San Lorenzo, Makati City
                            </div>
                        </div>
                    </span>
                </div>
            </div>
        </div>
    </div>
    <!-- End: Contact Us -->

    <!-- Start: Newsletter -->
    <div id="newsletter" class="flex flex-col items-center pt-20">
        <div class="flex flex-row flex-wrap items-center">
            <div class="flex flex-col mr-0 sm:mr-0 md:mr-8 lg:mr-10 xl:mr-10">
                <img src="assets/img/elements/newsletter.png">
            </div>

            <div class="flex-1 flex flex-col py-6">
                <span class="text-blue-custom font-montserrat text-2xl sm:text-2xl md:text-3xl lg:text-4xl xl:text-4xl font-bold pb-2">Want to hear more from us?</span>

                <p class="pb-8">
                    Subscribe to our newsletter.
                </p>
                
                <div class="flex flex-row flex-wrap w-dull">
                    <div class="mr-0 sm:mr-0 md:mr-2 lg:mr-2 xl:mr-2 pb-4">
                        <input type="text" class="d-input" placeholder="Email Address">
                    </div>
                    <div>
                        <button class="default-btn-blue text-white shadow-lg">Subscribe</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- End: Newsletter -->
    
    <!-- Start: Footer -->
    <section id="footer" class="bg-black-spc mt-24">
        <div class="py-12 px-4 sm:px-4 md:px-8 lg:px-20 xl:px-20">
            <div class="text-grey-lighter flex flex-row flex-wrap justify-between">
                <div class="left-col p-4">
                    <a class="text-3xl font-medium text-white pb-2">ACME AI Inc.</a>
                    <p >Copyright ©</p>
                </div>

                <div class="link-row flex flex-row flex-wrap justify-between py-4">
                    <div class="flex flex-col items-start px-4 mb-4">
                        <p class="font-bold text-lg text-white pb-4">Links</p>
                        <a >About Us</a>
                        <a>FAQ</a>
                        <a>Team</a>
                        <a>Contact Us</a>
                    </div>

                    <div class="flex flex-col items-start px-4 mb-4">
                        <p class="font-bold text-lg text-white pb-4">Solutions & Services</p>
                        <a>AI for Fuel</a>
                        <a>Network Penetration Testing</a>
                        <a>Application Penetration Testing</a>
                        <a>Facial Recognition</a>
                        <a>Optical Character Recognition</a>
                    </div>

                    <div class="flex flex-col items-start px-4">
                        <p class="font-bold text-lg text-white pb-4">Social Media</p>
                        <span class="flex flex-row flex-wrap">
                            <i class="fab fa-facebook-f mr-4"></i>
                            <i class="fab fa-linkedin-in mr-4"></i>
                            <i class="fab fa-github"></i>
                        </span>
                    </div>
                </div>
            </div>
        </div>

        <div class="w-full bg-gray-800 px-4 py-6 text-center">
            <span class="text-sm">ACME AI Inc. All Rights Reserved 2020.</span>
        </div>
    </section>
    <!-- End: Footer -->


    <script src="assets/js/lib/jquery.min.js" type="text/javascript"></script>
    <script src="assets/js/lib/jquery-migrate.min.js" type="text/javascript"></script>
    
    <!-- NAV JS -->
    <script src="assets/js/nav.js" type="text/javascript"></script>

    <script src="assets/js/custom.js" type="text/javascript"></script>

    <script>
        var acc = document.getElementsByClassName("accordion");
            var i;

            for (i = 0; i < acc.length; i++) {
            acc[i].addEventListener("click", function() {
                this.classList.toggle("active");
                var panel = this.nextElementSibling;
                if (panel.style.maxHeight) {
                panel.style.maxHeight = null;
                } else {
                panel.style.maxHeight = panel.scrollHeight + "px";
                } 
            });
        }
    </script>
</body>

</html>